# QSimpleXmlNodeModel Class Reference

### [com.trolltech.qt.xmlpatterns package]

Inherits QAbstractXmlNodeModel.

### Constructor

- void QSimpleXmlNodeModel(QXmlNamePool namePool)

### Constructor Properties

- prototype: The QSimpleXmlNodeModel prototype object

### Prototype Object Properties

The QSimpleXmlNodeModel prototype object inherits properties from the QAbstractXmlNodeModel prototype object and also has the following properties.

- QXmlNamePool namePool()

### Instance Properties

QSimpleXmlNodeModel objects have no special properties beyond those inherited from the QSimpleXmlNodeModel prototype object.